{
	"103001631_0": "\"Dur da Blá's Faust Robe... The way it shines makes it look just like a Symphogear.\"",
	"103001631_1": "\"Hmph. You'll see it's not just the way it shines!\"",
	"103001631_2": "\"Th-That's...\"",
	"103001631_3": "\"Energy pressure at the site of the battle is rising drastically!\"",
	"103001631_4": "\"Verification complete. These wave patterns, they're—\"",
	"103001631_5": "\"Phonic gain?\"",
	"103001631_6": "\"This is Carol's—\"",
	"103001631_7": "\"You think the power of song is yours alone?\"",
	"103001631_8": "\"Here she comes!\"",
	"103001631_9": "\"Carol-chan!\""
}